<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>Tonda CZ</author>
   <title>
      <en>Zmaj 224</en>
      <de>Zmaj 224</de>
   </title>
   <description>
        <en>Combine the beets potatoes, tomatoes, cucumbers onions and carrots</en>
        <de>Kombinieren Sie die Rüben Kartoffeln, Tomaten, Gurken Zwiebeln und Karotten</de>
		<cz>Kombajn na řepu brambory rajčata okurky cibuli a mrkev</cz>
   </description>
   <iconFilename>store.png</iconFilename>
   <multiplayer supported="true" />
   
   <specializations>
      <specialization name="beleuchtung31" className="BEL3"  filename="scripts/beleuchtungV31.lua"/>
	   <specialization name="threshingCounter" className="ThreshingCounter" filename="scripts/ThreshingCounter.lua"/>	   
		<specialization name="fruitAnimationCornHeader" className="fruitAnimationCornHeader" filename="scripts/fruitAnimationCornHeader.lua" />
    </specializations>
	
	<vehicleTypes>
	  <type name="zmaj224" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
                <specialization name="realisticVehicle" />
  
		<specialization name="attachable" />
		<specialization name="cutter" />
		<specialization name="cylindered" />
		<specialization name="animatedVehicle" />
		<specialization name="foldable" />
		<specialization name="combine" />
		<specialization name="beleuchtung31" /> 
	  <specialization name="threshingCounter" />	  
			<specialization name="fruitAnimationCornHeader" />

             <specialization name="realisticCombine" />
    </type>
	</vehicleTypes>
	
	
    <storeItems>
        <storeItem>
            <en>
                <name>Zmaj 224</name>

                <description>
<![CDATA[made by fsSrbija*
*Official Serbian modding team
Andrija / S3rious / daMMir / Sakuljan]]>
                </description>
				<specs>
<![CDATA[Maintenance %s/Day]]> 
               </specs>
            </en>
            <de>
                <name>Zmaj 224</name>
                <description>
<![CDATA[made by fsSrbija*
*Official Serbian modding team
Andrija / S3rious / daMMir / Sakuljan]]>
                </description>
				<specs>
<![CDATA[Unterhaltskosten %s/Tag]]>
				</specs>
            </de>
			<cz>
                <name>Zmaj 224</name>
                <description>
<![CDATA[made by fsSrbija*
*Official Serbian modding team
Andrija / S3rious / daMMir / Sakuljan]]>
                </description>
				<specs>
<![CDATA[Údržba: %s / den]]> 
               </specs>
            </cz>

            <rotation>0</rotation>
            <image active="store.png" brand="brand_grimme.png"/>
            <price>18000</price>
			<dailyUpkeep>35</dailyUpkeep>
            <xmlFilename>zmaj224.xml</xmlFilename>
			<brand>$l10n_shopItemBrand_zmaj</brand>
            <machineType>harvesters</machineType>
        </storeItem>		
    </storeItems>
</modDesc>
